<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>தொடர வேணுமானால் உரிமம் குறியீடு தேவைப்படுகிறது.</string>
	<key>Activate License</key>
	<string>உரிமம் செயல்படுத்து</string>
	<key>Appearance</key>
	<string>தோற்றம்</string>
	<key>Ascending</key>
	<string>ஏறுவரிசை</string>
	<key>Behaviors</key>
	<string>நடவடிக்கைகள்</string>
	<key>Comments</key>
	<string>கருத்துகள்</string>
	<key>Copy</key>
	<string>நகலெடு</string>
	<key>Current Window Size</key>
	<string>தற்போதைய சாளர அளவு</string>
	<key>Date Added</key>
	<string>சேர்த்த தேதி</string>
	<key>Date Created</key>
	<string>உருவாக்கப்பட்ட தேதி</string>
	<key>Date Last Opened</key>
	<string>கடைசித் திறப்பு</string>
	<key>Date Modified</key>
	<string>மாற்றியமைத்த தேதி</string>
	<key>Dimensions</key>
	<string>பரிமாணங்கள்</string>
	<key>Expand All Child Folders</key>
	<string>அனைத்துக் குழந்தை கோப்புறைகளையும் விரிவாக்குக</string>
	<key>Folder Depth</key>
	<string>கோப்புறை ஆழம்</string>
	<key>Get Info</key>
	<string>தகவல் பெறு</string>
	<key>Hide Path Bar</key>
	<string>பாதை பட்டையை மறை</string>
	<key>Hide Toolbar</key>
	<string>கருவிப் பட்டையை மறை</string>
	<key>Icon Size</key>
	<string>சின்னம் அளவு</string>
	<key>Ignore Folder</key>
	<string>கோப்புறையை புறக்கணிக்கவும்</string>
	<key>Keep Folders on Top</key>
	<string>கோப்புறைகளை மேலே வைத்திருங்கள்</string>
	<key>Kind</key>
	<string>வகை</string>
	<key>Large</key>
	<string>பெரியது</string>
	<key>Modified: %@</key>
	<string>மாற்றியமைத்த தேதி: %@</string>
	<key>Move to Trash</key>
	<string>குப்பைக்கு நகர்த்து</string>
	<key>Name</key>
	<string>பெயர்</string>
	<key>Open</key>
	<string>திற</string>
	<key>Open Folder</key>
	<string>கோப்புறையை திற</string>
	<key>Open With</key>
	<string>உடன் திற</string>
	<key>Purchase License</key>
	<string>உரிமம் வாங்கவும்</string>
	<key>Regular</key>
	<string>சாதாரணம்</string>
	<key>Row Height</key>
	<string>வரிசை உயரம்</string>
	<key>Show Hidden Files</key>
	<string>மறைக்கப்பட்ட கோப்புகளை காட்டவும்</string>
	<key>Show Path Bar</key>
	<string>பாதை பட்டையை காட்டு</string>
	<key>Show Toolbar</key>
	<string>கருவிப்பட்டை காட்டு</string>
	<key>Show in Finder</key>
	<string>ஃபைண்டரில் காட்டு</string>
	<key>Size</key>
	<string>அளவு</string>
	<key>Small</key>
	<string>சிறியது</string>
	<key>Sort By</key>
	<string>வரிசைப்படுத்து</string>
	<key>System Default</key>
	<string>கணினி இயல்பு</string>
	<key>Tags</key>
	<string>குறிச்சொற்கள்</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>இந்த செயலியின் இந்த நகையை சரிபார்க்க முடியவில்லை.
செயலியை நீக்கி, Mac App Store-இல் இருந்து ஒரு புதிய நகையை பதிவிறக்கவும்.</string>
	<key>View</key>
	<string>காட்சி</string>
	<key>Window Size</key>
	<string>சாளர அளவு</string>
	<key>as Icons</key>
	<string>சின்னங்களாக</string>
	<key>as List</key>
	<string>பட்டியலாக</string>
</dict>
</plist>
